Manual do PHP
Anterior |  | Próxima

# dbmreplace

(PHP 3, PHP 4, PECL)

dbmreplace -- Replaces the value for a key in a DBM database

## Descrição

int dbmreplace ( resource dbm_identifier, string key, string value )

Replaces the value for the specified key in the database.

This will also add the key to the database if it didn't already exist.

## Parâmetros

`dbm_identifier`

  O identificador da conexão DBM, retornado por dbmopen().

`key`

  The replaced key

`value`

  The new value

## Valores de retornado

Retorna `TRUE` em caso de sucesso ou `FALSE` em falhas.

## Veja também

dbminsert()

Anterior | Principal | Próxima
dbmopen | Acima | funções dbx